{
  "name": "pinganbroker",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "build:deploy": "vite build && node deploy.js",
    "deploy": "node deploy.js"
  },
  "dependencies": {
    "@vant/area-data": "^2.0.0",
    "axios": "^1.9.0",
    "pinia": "^3.0.2",
    "vant": "^4.9.19",
    "vconsole": "^3.15.1",
    "vue": "^3.5.13",
    "vue-qrcode": "^2.2.2",
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.2.3",
    "postcss-px-to-viewport": "^1.1.1",
    "sass": "^1.89.0",
    "vite": "^6.3.5"
  }
}
